Subject: [karp] Updated election for draft-hartman-karp-mrkmp

From: Sam Hartman <[email-masked]>
Date: Tue, 15 Mar 2011 17:57:42 -0400

Last IETF, Dacheng and I presented a cut at a multicast key management
protocol.
We received comments that there were some bugs in our election process.

This IETF, Dacheng has focused significant effort on the election
protocol and I think we have a much better understanding of  how to
accomplish this.

We'd appreciate your comments.